<lint-module
    format="1"
    dir="/home/user/mydata/SRC/crm.mcmed.ru/MobileAndroid/app"
    name=":app"
    type="APP"
    maven="CRM Chat:app:unspecified"
    agpVersion="8.12.0"
    buildFolder="build"
    bootClassPath="/home/user/Android/Sdk/platforms/android-36/android.jar:/home/user/Android/Sdk/build-tools/35.0.0/core-lambda-stubs.jar"
    javaSourceLevel="11"
    compileTarget="android-36"
    neverShrinking="true">
  <lintOptions
      abortOnError="true"
      absolutePaths="true"
      checkReleaseBuilds="true"
      explainIssues="true"/>
  <variant name="release"/>
</lint-module>
